# Copyright (c) 2015, JINGROW and Contributors
# License: MIT. See LICENSE

"""pagefield utililtes"""

import jingrow


def supports_translation(fieldtype):
	return fieldtype in ["Data", "Select", "Text", "Small Text", "Text Editor", "Jeditor", "Cron Editor"]
